id4me_relying_party_api 0.5.1
id4me_relying_party_api: ^0.5.1 copied to clipboard

This library provides the functionalities necessary to implement the Id4me login process.

Stable versions of id4me_relying_party_api

Version Min Dart SDK Uploaded Documentation Archive
0.5.1 2.0 (dev) Jan 3, 2020 Go to the documentation of id4me_relying_party_api 0.5.1 Download id4me_relying_party_api 0.5.1 archive
0.5.0 2.0 (dev) May 16, 2019 Go to the documentation of id4me_relying_party_api 0.5.0 Download id4me_relying_party_api 0.5.0 archive
0.4.0 2.0 (dev) May 7, 2019 Go to the documentation of id4me_relying_party_api 0.4.0 Download id4me_relying_party_api 0.4.0 archive
0.3.2 2.0 (dev) May 6, 2019 Go to the documentation of id4me_relying_party_api 0.3.2 Download id4me_relying_party_api 0.3.2 archive
0.3.1 2.0 (dev) May 6, 2019 Go to the documentation of id4me_relying_party_api 0.3.1 Download id4me_relying_party_api 0.3.1 archive
0.3.0 2.0 (dev) May 6, 2019 Go to the documentation of id4me_relying_party_api 0.3.0 Download id4me_relying_party_api 0.3.0 archive
0.2.0 2.0 (dev) May 3, 2019 Go to the documentation of id4me_relying_party_api 0.2.0 Download id4me_relying_party_api 0.2.0 archive
0.1.0 2.0 (dev) May 2, 2019 Go to the documentation of id4me_relying_party_api 0.1.0 Download id4me_relying_party_api 0.1.0 archive
0
likes
60
pub points
0%
popularity

This library provides the functionalities necessary to implement the Id4me login process.

Repository (GitHub)
View/report issues

Documentation

API reference

Uploader

aic7to@gmail.com

License

unknown (LICENSE)

Dependencies

basic_utils, crypto, jose, logging, uuid

More

Packages that depend on id4me_relying_party_api